To Our Fellow Shareholders,
Customers, and Employees:
As you read this annual report, you will see that 2011 proved
to be another year of significant accomplishments for Dollar
General. From a financial perspective, we achieved record
sales, operating profit, net income and cash flow from
operations. We exceeded our financial targets while also
investing in our future.
Financial highlights of 2011 (a 53-week year)
include the following:
 Net sales increased by 13.6% to $14.8
billion, or $213 per square foot.
 Same-store sales grew 6.0%, marking our 22nd
consecutive year of same-store sales growth.
 Operating profit increased by 17.0% to $1.5 billion,
or 10.1% of sales, a new record resulting from our
strong sales and disciplined expense controls.
 Cash flow from operating activities
increased by 27.4% to $1.05 billion.
 We reduced our outstanding long-term obligations by
$670 million reflecting the redemption of the entire
outstanding balance of our 10.625% senior notes.
 We reported net income of $767 million,
or $2.22 per diluted share.
 And, we repurchased 4.9 million
shares of our common stock.
Dollar Generals mission of Serving Others has never been
more relevant than it is today. We are opening our doors more
often to the increasing numbers of consumers who need to
save on their everyday essentials and those who appreciate
the value and convenience of shopping at our stores. As
planned, in 2011, we expanded our offerings of health and
beauty products and frozen and refrigerated food items. We
emphasized our great values at the $1 price point, reinforcing
Dollar Generals leadership role in the dollar segment, and
at the same time, we served our customers better in areas
such as party supplies, housewares, domestics and childrens
apparel. Our efforts to ensure that our stores stay in-stock
with the items our customers want have started to pay off,
driving higher sales and improved customer satisfaction.
We opened 625 new stores in 2011, opening our doors for
the first time to customers in Connecticut, New Hampshire
and Nevada. In 2012, we plan to open an additional 625 new
stores, including 50 in California, expanding our presence
from coast to coast. We opened 12 new Dollar General Market
stores in 2011, our first new Market stores since 2007, and we
plan to add 40 more in 2012 in communities where we have
the opportunity to better serve our customers needs with
expanded grocery options.
The key to opening new doors for our customers is our
employees, and as we continue to grow, we are opening new
doors for them as well. Led by a strong retail leadership team,
our 90,000 talented and dedicated employees represent
Dollar General every day in over 10,000 neighborhoods
and communities across the U.S. In 2011 alone, we added
4,000 net new jobs, and over 55% of all open management
positions were filled through internal placements. We are
making significant strides in providing our store managers
more information. We have upgraded our technology to help
them be more effective in their jobs and more successful in
their careers.
Finally, 2011 was another great year of giving back to our
communities. Most significantly, the Dollar General Literacy
Foundation which we support alongside our customers,
vendors and friends, contributed more than $12 million in
support of community efforts to open new doors of
opportunity for those who need help with their reading skills
or learning English as a second language.
We are proud of our commitment to the mission of Serving
Others, and it is by adherence to this mission that we have
been successful in opening new doors for our shareholders,
customers, fellow employees and the many communities
we serve. As we continue to invest in our future, I remain
confident that we can successfully execute our 2012 plans
and continue to deliver long-term sustainable growth.
We are looking forward to another rewarding year in 2012
and to updating you on our continued success. Thank you for
your ongoing support of Dollar General.
Kindest regards,
Richard W. Dreiling
Chairman and Chief Executive Officer
April 5, 2012